Bug 8044 - Просьба пересобрать
: Просьба пересобрать
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fxruby)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-23 20:57 by
Modified: 2006-03-26 12:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-23 20:57:13
Просьба пересобрать с libfox, а то всё застряло в Инкоминге. 
P.S. 
Могу помочь NMU
------- Comment #1 From 2005-09-24 19:41:30 -------
Собирать нужно ветку 1.4 -
http://rubyforge.org/frs/?group_id=300&release_id=2738

Я до понедельника-вторника пока не могу этим заняться.  Время терпит или совсем
всё плохо?
------- Comment #2 From 2005-09-24 23:13:08 -------
Нет, ещё неделю терпит - по крайней мере сейчас уже тоже не до этого. 
------- Comment #3 From 2005-10-11 09:05:12 -------
Вижу fox в Daedalus, пересоберу.
------- Comment #4 From 2005-10-20 02:06:43 -------
Fixed in 1.4.2-alt1